Subject: 23.0.94; When no fringe, line truncation should use $

From: "Drew Adams" <[email-masked]>
Date: Fri, 12 Jun 2009 17:34:58 -0700

When a user does not show the fringe, there is no feedback about line
truncation. When the fringe indicator was introduced, we should have
provided the original $ indicator as a fallback behavior, for use when
no fringe is displayed. 
 
Indicating line truncation should not be dependent on fringe
display. Fringe display of truncation should be a nice-to-have, not
something that removes all indication when no fringe is displayed.

In GNU Emacs 23.0.94.1 (i386-mingw-nt5.1.2600)
 of 2009-05-24 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'